Instalação Firebird 2.5.3 Classic no CentOs 7 [RESOLVIDO]

1. Instalação Firebird 2.5.3 Classic no CentOs 7 [RESOLVIDO]

Guilherme
guilhermedorow

(usa CentOS)

Enviado em 17/01/2018 - 09:32h

Olá amigos,

Estou com um problema que não consigo resolver, após longo período de testes resolvi recorrer a vocês.

Preciso instalar o firebird classic 2.5.3 no meu servidor rodando centos 7.

Problemas:

1.A instalação via epel funciona porém só tem a versão 2.5.7 (meu software apresenta erros com essa versão)

2.Tentei instalar pelo pacote tar.gz baixado no site do firebird porém não consigo iniciar o serviço e para ser honesto não sei nem se essa versão funciona no centos 7.

OBS: instalei o centos 6 para teste e coloquei a versão correta do firebird, mas aí tive problemas com o samba e o protocolo SMB1.

Por enquanto uso a versão do epel mesmo, mas gostaria de resolver isso com a versão compatível.

Obrigado a todos!


  


2. Resolvido

Guilherme
guilhermedorow

(usa CentOS)

Enviado em 22/01/2018 - 08:22h

Olá!

Resolvi instalar o Ubuntu server e com ele encontrei mais documentos o que me ajudou a resolver o problema.

Basicamente é necessário instalar o xinetd e uma biblioteca chamada libstdc++5 que no centos 7 se encontra na versão 33.

Feito isso está pronto para uso.






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts